scrub-obsolete Package - slurm-wlm

Run locally

Try this locally (using the lintian-brush package):

debcheckout slurm-wlm
cd slurm-wlm
DEB_UPDATE_CHANGELOG=auto deb-scrub-obsolete

More details

Full run details

Historical runs